<?xml version="1.0" encoding="UTF-8"?>
<project name="mkdir" default="build-dirs" basedir="../../examples/6/09" xmlns:pat="http://www.w3.org/2002/ws/databinding/patterns/6/09/" xmlns:ex="http://www.w3.org/2002/ws/databinding/examples/6/09/">
<target name="build-dirs">
<mkdir dir="TargetNamespace"/>
<mkdir dir="NoTargetNamespace"/>
<mkdir dir="QualifiedLocalElements"/>
<mkdir dir="UnqualifiedLocalAttributes"/>
<mkdir dir="SchemaVersion"/>
<mkdir dir="FinalDefault"/>
<mkdir dir="BlockDefault"/>
<mkdir dir="AnySimpleTypeAttribute"/>
<mkdir dir="AnySimpleTypeElement"/>
<mkdir dir="AnyTypeElement"/>
<mkdir dir="ImportSchemaNamespace"/>
<mkdir dir="ImportNamespace"/>
<mkdir dir="ImportSchema"/>
<mkdir dir="ImportTypesNamespace"/>
<mkdir dir="DocumentationElement"/>
<mkdir dir="IdentifierName"/>
<mkdir dir="NonIdentifierName"/>
<mkdir dir="StringElement"/>
<mkdir dir="StringAttribute"/>
<mkdir dir="BooleanElement"/>
<mkdir dir="BooleanAttribute"/>
<mkdir dir="DecimalElement"/>
<mkdir dir="DecimalAttribute"/>
<mkdir dir="FloatElement"/>
<mkdir dir="FloatAttribute"/>
<mkdir dir="DoubleElement"/>
<mkdir dir="DoubleAttribute"/>
<mkdir dir="DurationElement"/>
<mkdir dir="DurationAttribute"/>
<mkdir dir="DateTimeElement"/>
<mkdir dir="DateTimeAttribute"/>
<mkdir dir="TimeElement"/>
<mkdir dir="TimeAttribute"/>
<mkdir dir="DateElement"/>
<mkdir dir="DateAttribute"/>
<mkdir dir="GYearMonthElement"/>
<mkdir dir="GYearMonthAttribute"/>
<mkdir dir="GYearElement"/>
<mkdir dir="GYearAttribute"/>
<mkdir dir="GMonthDayElement"/>
<mkdir dir="GMonthDayAttribute"/>
<mkdir dir="GDayElement"/>
<mkdir dir="GDayAttribute"/>
<mkdir dir="GMonthElement"/>
<mkdir dir="GMonthAttribute"/>
<mkdir dir="HexBinaryElement"/>
<mkdir dir="HexBinaryAttribute"/>
<mkdir dir="Base64BinaryElement"/>
<mkdir dir="Base64BinaryAttribute"/>
<mkdir dir="AnyURIElement"/>
<mkdir dir="AnyURIAttribute"/>
<mkdir dir="QNameElement"/>
<mkdir dir="QNameAttribute"/>
<mkdir dir="NormalizedStringElement"/>
<mkdir dir="NormalizedStringAttribute"/>
<mkdir dir="TokenElement"/>
<mkdir dir="TokenAttribute"/>
<mkdir dir="LanguageElement"/>
<mkdir dir="LanguageAttribute"/>
<mkdir dir="NMTOKENElement"/>
<mkdir dir="NMTOKENAttribute"/>
<mkdir dir="NMTOKENSElement"/>
<mkdir dir="NMTOKENSAttribute"/>
<mkdir dir="NameElement"/>
<mkdir dir="NameAttribute"/>
<mkdir dir="NCNameElement"/>
<mkdir dir="NCNameAttribute"/>
<mkdir dir="IDElement"/>
<mkdir dir="IDAttribute"/>
<mkdir dir="IDREFElement"/>
<mkdir dir="IDREFAttribute"/>
<mkdir dir="IDREFSElement"/>
<mkdir dir="IDREFSAttribute"/>
<mkdir dir="ENTITYElement"/>
<mkdir dir="ENTITYAttribute"/>
<mkdir dir="ENTITIESElement"/>
<mkdir dir="ENTITIESAttribute"/>
<mkdir dir="IntegerElement"/>
<mkdir dir="IntegerAttribute"/>
<mkdir dir="NonPositiveIntegerElement"/>
<mkdir dir="NonPositiveIntegerAttribute"/>
<mkdir dir="NegativeIntegerElement"/>
<mkdir dir="NegativeIntegerAttribute"/>
<mkdir dir="LongElement"/>
<mkdir dir="LongAttribute"/>
<mkdir dir="IntElement"/>
<mkdir dir="IntAttribute"/>
<mkdir dir="ShortElement"/>
<mkdir dir="ShortAttribute"/>
<mkdir dir="ByteElement"/>
<mkdir dir="ByteAttribute"/>
<mkdir dir="NonNegativeIntegerElement"/>
<mkdir dir="NonNegativeIntegerAttribute"/>
<mkdir dir="UnsignedLongElement"/>
<mkdir dir="UnsignedLongAttribute"/>
<mkdir dir="UnsignedIntElement"/>
<mkdir dir="UnsignedIntAttribute"/>
<mkdir dir="UnsignedShortElement"/>
<mkdir dir="UnsignedShortAttribute"/>
<mkdir dir="UnsignedByteElement"/>
<mkdir dir="UnsignedByteAttribute"/>
<mkdir dir="PositiveIntegerElement"/>
<mkdir dir="PositiveIntegerAttribute"/>
<mkdir dir="GlobalSimpleType"/>
<mkdir dir="StringEnumerationType"/>
<mkdir dir="NMTOKENEnumerationType"/>
<mkdir dir="IntEnumerationType"/>
<mkdir dir="ShortEnumerationType"/>
<mkdir dir="LongEnumerationType"/>
<mkdir dir="DoubleEnumerationType"/>
<mkdir dir="IntegerEnumerationType"/>
<mkdir dir="DecimalEnumerationType"/>
<mkdir dir="FloatEnumerationType"/>
<mkdir dir="NonNegativeIntegerEnumerationType"/>
<mkdir dir="PositiveIntegerEnumerationType"/>
<mkdir dir="UnsignedLongEnumerationType"/>
<mkdir dir="UnsignedIntEnumerationType"/>
<mkdir dir="UnsignedShortEnumerationType"/>
<mkdir dir="TokenEnumerationType"/>
<mkdir dir="ComplexTypeSequence"/>
<mkdir dir="ComplexTypeOnlyAttributes"/>
<mkdir dir="ComplexTypeAll"/>
<mkdir dir="ComplexTypeChoice"/>
<mkdir dir="ComplexTypeSequenceChoice"/>
<mkdir dir="ElementMinOccurs1"/>
<mkdir dir="ElementMinOccursFinite"/>
<mkdir dir="ElementMinOccurs2MaxOccurs2"/>
<mkdir dir="ElementMinOccurs2orMore"/>
<mkdir dir="ElementMaxOccurs1"/>
<mkdir dir="ElementMaxOccursUnbounded"/>
<mkdir dir="ElementMaxOccursFinite"/>
<mkdir dir="AttributeOptional"/>
<mkdir dir="AttributeRequired"/>
<mkdir dir="AttributeFixed"/>
<mkdir dir="AttributeDefault"/>
<mkdir dir="GlobalElement"/>
<mkdir dir="GlobalElementDefault"/>
<mkdir dir="ElementMinOccurs0"/>
<mkdir dir="NillableElement"/>
<mkdir dir="NillableOptionalElement"/>
<mkdir dir="UnionMemberTypes"/>
<mkdir dir="UnionDateString"/>
<mkdir dir="UnionSimpleDateString"/>
<mkdir dir="NullEnumerationType"/>
<mkdir dir="ElementEmptyComplexType"/>
<mkdir dir="ElementEmptySequence"/>
<mkdir dir="GlobalElementSequence"/>
<mkdir dir="GlobalElementAll"/>
<mkdir dir="GlobalElementChoice"/>
<mkdir dir="NestedSequenceElementList"/>
<mkdir dir="MixedContentType"/>
<mkdir dir="StringSimpleTypePattern"/>
<mkdir dir="IntSimpleTypePattern"/>
<mkdir dir="IntegerSimpleTypePattern"/>
<mkdir dir="LongSimpleTypePattern"/>
<mkdir dir="DecimalSimpleTypePattern"/>
<mkdir dir="FloatSimpleTypePattern"/>
<mkdir dir="DoubleSimpleTypePattern"/>
<mkdir dir="ShortSimpleTypePattern"/>
<mkdir dir="NonNegativeIntegerSimpleTypePattern"/>
<mkdir dir="PositiveIntegerSimpleTypePattern"/>
<mkdir dir="UnsignedLongSimpleTypePattern"/>
<mkdir dir="UnsignedIntSimpleTypePattern"/>
<mkdir dir="UnsignedShortSimpleTypePattern"/>
<mkdir dir="DateSimpleTypePattern"/>
<mkdir dir="RestrictedMinInclusive"/>
<mkdir dir="RestrictedMaxInclusive"/>
<mkdir dir="RestrictedMinExclusive"/>
<mkdir dir="RestrictedMaxExclusive"/>
<mkdir dir="RestrictedLength"/>
<mkdir dir="RestrictedMaxLength"/>
<mkdir dir="RestrictedMinLength"/>
<mkdir dir="AnyAttributeStrict"/>
<mkdir dir="AnyAttributeSkip"/>
<mkdir dir="AnyAttributeLax"/>
<mkdir dir="ElementReference"/>
<mkdir dir="AttributeReference"/>
<mkdir dir="AttributeElementNameClash"/>
<mkdir dir="ExtendedSequenceStrict"/>
<mkdir dir="ExtendedSequenceLax"/>
<mkdir dir="ExtendedSequenceSkip"/>
<mkdir dir="ElementTypeDefaultNamespace"/>
<mkdir dir="RestrictedStringMinLength"/>
<mkdir dir="RestrictedStringMaxLength"/>
<mkdir dir="RestrictedStringMinMaxLength"/>
<mkdir dir="BareVector"/>
<mkdir dir="ComplexTypeSequenceExtension"/>
<mkdir dir="TypeSubstitutionUsingXsiType"/>
<mkdir dir="IncludeRelative"/>
<mkdir dir="Include"/>
<mkdir dir="SimpleTypeAttributes"/>
<mkdir dir="ChameleonInclude"/>
<mkdir dir="PrecisionDecimal"/>
<mkdir dir="ExtendedSimpleType"/>
<mkdir dir="SOAPEncodedArray"/>
<mkdir dir="SequenceMinOccurs1"/>
<mkdir dir="SequenceMinOccursFinite"/>
<mkdir dir="SequenceMaxOccurs1"/>
<mkdir dir="ElementMinOccurs0MaxOccursFinite"/>
<mkdir dir="ElementMinOccurs0MaxOccursUnbounded"/>
<mkdir dir="SequenceMinOccurs0MaxOccursUnbounded"/>
<mkdir dir="ElementMinOccurs1MaxOccursUnbounded"/>
<mkdir dir="SequenceMinOccurs1MaxOccursUnbounded"/>
<mkdir dir="SequenceMaxOccursUnbounded"/>
<mkdir dir="SequenceMaxOccursFinite"/>
<mkdir dir="SequenceMinOccurs0"/>
<mkdir dir="SequenceSequenceElement"/>
<mkdir dir="DecimalSimpleTypeTotalDigits"/>
<mkdir dir="DecimalSimpleTypeFractionDigits"/>
<mkdir dir="AttributeTypeReference"/>
<mkdir dir="ElementTypeReference"/>
<mkdir dir="LocalElementComplexType"/>
<mkdir dir="Id"/>
<mkdir dir="AttributeGroup"/>
<mkdir dir="ElementFormQualified"/>
<mkdir dir="NotNillableElement"/>
<mkdir dir="NotMixed"/>
<mkdir dir="AttributeFormUnqualified"/>
<mkdir dir="ComplexTypeConcrete"/>
<mkdir dir="GlobalComplexType"/>
<mkdir dir="GlobalComplexTypeAbstract"/>
<mkdir dir="GlobalElementConcrete"/>
<mkdir dir="GlobalElementBlock"/>
<mkdir dir="GlobalElementFinal"/>
<mkdir dir="GlobalComplexTypeBlock"/>
<mkdir dir="ComplexTypeAttribute"/>
<mkdir dir="ComplexTypeAttributeExtension"/>
<mkdir dir="ByteSimpleTypePattern"/>
<mkdir dir="ChoiceMaxOccursFinite"/>
<mkdir dir="ChoiceMaxOccursUnbounded"/>
<mkdir dir="ChoiceMinOccurs0"/>
<mkdir dir="ChoiceMinOccursFinite"/>
<mkdir dir="ChoiceElement"/>
<mkdir dir="ChoiceChoice"/>
<mkdir dir="ChoiceSequence"/>
<mkdir dir="SequenceChoice"/>
<mkdir dir="ElementGroup"/>
<mkdir dir="Unique"/>
<mkdir dir="TokenSimpleTypePattern"/>
<mkdir dir="AppinfoElement"/>
<mkdir dir="ComplexTypeOnlyAttributeGroup"/>
<mkdir dir="SubstitutionGroup"/>
<mkdir dir="MaxOccurs1"/>
<mkdir dir="MinOccurs1"/>
<mkdir dir="AllElement"/>
<mkdir dir="ElementDefault"/>
<mkdir dir="List"/>
<mkdir dir="SequenceElement"/>
<mkdir dir="SequenceSingleRepeatedElement"/>
<mkdir dir="AnyAttributeOtherStrict"/>
<mkdir dir="AnyAttributeOtherLax"/>
<mkdir dir="AnyAttributeOtherSkip"/>
<mkdir dir="GlobalElementAbstract"/>
<mkdir dir="SimpleTypeEnumerationType"/>
<mkdir dir="LanguageEnumerationType"/>
<mkdir dir="ElementReferenceUnqualified"/>
<mkdir dir="ElementTypeReferenceUnqualified"/>
<mkdir dir="AttributeReferenceUnqualified"/>
<mkdir dir="AttributeTypeReferenceUnqualified"/>
<mkdir dir="GlobalAttribute"/>
<mkdir dir="GlobalAttributeSimpleType"/>
<mkdir dir="GlobalAttributeUnqualifiedType"/>
<mkdir dir="GlobalComplexTypeEmptyExtension"/>
<mkdir dir="GlobalElementComplexTypeEmptyExtension"/>
<mkdir dir="GlobalElementComplexTypeSequenceExtension"/>
<mkdir dir="GlobalElementSequenceAny"/>
<mkdir dir="GlobalElementSimpleType"/>
<mkdir dir="GlobalElementUnqualifiedType"/>
<mkdir dir="GYearSimpleTypePattern"/>
<mkdir dir="GMonthSimpleTypePattern"/>
<mkdir dir="GDaySimpleTypePattern"/>
<mkdir dir="GYearMonthSimpleTypePattern"/>
<mkdir dir="GMonthDaySimpleTypePattern"/>
<mkdir dir="SimpleTypeRenamed"/>
<mkdir dir="LocalElementSimpleType"/>
<mkdir dir="LocalAttributeSimpleType"/>
<mkdir dir="ExtendedSequenceStrictAny"/>
<mkdir dir="ExtendedSequenceLaxAny"/>
<mkdir dir="ExtendedSequenceSkipAny"/>
<mkdir dir="ExtendedSequenceSkipOther"/>
<mkdir dir="ExtendedSequenceLaxOther"/>
<mkdir dir="ExtendedSequenceStrictOther"/>
<mkdir dir="AttributeFormQualified"/>
<mkdir dir="ComplexTypeAnyAttribute"/>
<mkdir dir="SimpleContentAnyAttribute"/>
<mkdir dir="MixedComplexContent"/>
<mkdir dir="ElementFormUnqualified"/>
<mkdir dir="ExtendedSimpleContent"/>
<mkdir dir="QualifiedLocalAttributes"/>
<mkdir dir="UnqualifiedLocalElements"/>
<mkdir dir="SequenceAnyStrict"/>
<mkdir dir="UnionSimpleAndMemberTypes"/>
<mkdir dir="ElementFixed"/>
</target>
</project>
